{
	"304001311_0": "The Reason I Became a Wielder",
	"304001311_1": "\"Was that the last of them?\"",
	"304001311_2": "\"Yeah, it looks like it. They said they'll have the results back in a few days.\"",
	"304001311_3": "\"Don't you think this is a bit much?\"",
	"304001311_4": "\"No, we have to do everything we can to be sure.\"",
	"304001311_5": "\"You think I might become like the me in your world?\"",
	"304001311_6": "\"This is so you don't become like that.\"",
	"304001311_7": "\"Anyway, the tests are finished, so what do you want to do now?\"",
	"304001311_8": "\"What do I want to do? Aren't we going home?\"",
	"304001311_9": "\"We can go home later. We have some time, so how about we go somewhere?\"",
	"304001311_10": "\"Uh, well...\"",
	"304001311_11": "\"...Okay.\"",
	"304001311_12": "\"Huh? Looks like there's someone in the training room.\"",
	"304001311_13": "\"......\"",
	"304001311_14": "\"Tsubasa-san! Have you already recovered?\"",
	"304001311_15": "\"Kohinata?\"",
	"304001311_16": "\"I'm not ready for full-blown combat yet, but I'm steadily working my way there.\"",
	"304001311_17": "\"It's still too early to be training, but she's too stubborn to listen. She's like someone in our world.\"",
	"304001311_18": "\"Who are you calling stubborn? Don't label me. I'm my own person. We're nothing alike.\"",
	"304001311_19": "\"I know, it's just a little tease.\"",
	"304001311_20": "\"......\"",
	"304001311_21": "\"Is that Tachibana with you? So, we finally got you in here.\"",
	"304001311_22": "\"Uhh...\"",
	"304001311_23": "\"If there's anything you need to know about Section 2, don't hesitate to ask.\"",
	"304001311_24": "\"Okay.\"",
	"304001311_25": "\"All right, well, we'll be going now.\"",
	"304001311_26": "\"Where are you going?\"",
	"304001311_27": "\"We're going on a date in town.\"",
	"304001311_28": "\"Wait... A date?!\"",
	"304001311_29": "\"Oh, I see. Stay safe out there.\"",
	"304001311_30": "\"Looks like they've broken the ice. That's good to see.\"",
	"304001311_31": "\"But wow... A date? I didn't think they'd be getting along well enough for that!\"",
	"304001311_32": "\"Oh? If you're getting jealous then why don't I take you out?\"",
	"304001311_33": "\"Th-That won't be necessary! I'm not jealous at all... Really!\"",
	"304001311_34": "(Hehe. Tsubasa's so cute for a self-proclaimed sword!)",
	"304001311_35": "\"Okay, okay. Fine. We can start off with a little shopping then.\"",
	"304001311_36": "\"What are you talking about?! I said you don't need to—\"",
	"304001311_37": "\"I just want to go. And I'm new around here, so I thought you could show me around. What do you say?\"",
	"304001311_38": "\"If that's all, then I suppose I can oblige...\"",
	"304001311_39": "\"Then it's a date. Let's go once things have calmed down.\"",
	"304001311_40": "\"S-Sure...\"",
	"304001311_41": "\"Anyway, wasn't that great? The Hibiki Tachibana in this world is accepting Miku.\"",
	"304001311_42": "\"I can't believe that Tachibana is accepting anyone. I'm still having trouble processing what I saw.\"",
	"304001311_43": "\"Oh? But you still managed to offer to answer any questions she had. You played big sister beautifully.\"",
	"304001311_44": "\"I just want us to get along as fellow wielders. That just came out of me on its own.\"",
	"304001311_45": "\"Or perhaps it was that I that wanted to make friends.\"",
	"304001311_46": "\"I might not have it as bad as Tachibana, but I also know what it's like to be alone.\"",
	"304001311_47": "(She is just too much. She should just come out and say how she really feels.)",
	"304001311_48": "(Well, I suppose this is still a good start.)",
	"304001311_49": "\"Now, could you help me out with training for a little longer? I can't stay out of commission forever.\"",
	"304001311_50": "\"Very well. Let's begin.\""
}